.container {
  text-align: center;
  padding: 15px;
}
.logoName span {
  color: greenyellow;
}
.logoName {
  color: white;
}
.logo {
  display: flex;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.7);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.pageLinks {
  list-style: none;
  padding: 10px;
  display: flex;
  margin: 0;
  justify-content: center;
  gap: 50px;
  background-color: rgba(0, 0, 0, 0.7);
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  align-self: center;
}
.links {
  font-size: 24px;
  font-weight: 600;
  color: white;
  text-decoration: none;
}
.links:hover {
  color: yellowgreen;
  transition: 0.5s;
  border-radius: 5px;
}
